body {
	font-family: verdana;
	font-size: 20 px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-alight: center;
	padding-bottom: 5px;
	padding-top: 10px;
	background-color: #FFFFFF;






	vlink="#000066";
	line-height: normal;
	margin-left:0 auto;
	margin-right:0 auto;
	margin: 0;


	
	}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 300px; /* Width of Menu Items */
	margin-left: 0px;
	margin-right: 0px;
		}

ul li {
	position: relative;
	z-index: 150;
	}
	
li ul {
	position: absolute;
	left: 300px; /* Set 1px less than menu width */
	top: 0;


background: #00688B;
	line-height: 2;
	


	display: none;
border: 0px solid #ccc;
	}

/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	color: #FFFAFA;
	
	padding: 1px;
	border-bottom: 0px solid #ccc;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover {
	color: #000000;

	background: #FFD700;
	border-bottom-color: #00CC00;
	border-left-color: #00CC00;
	border: 0;

} /* Hover Styles */
		
li ul li a { padding: 0px 0px;border: 0px;border-color: #FFFAFA; border: 0px; } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */
